/*
Theme Name: Last Solutions
Description: Wordpress theme for Last Solutions 
Author: Last Solutions Team
Author URI: http://www.lastsolutions.com.au/
Template: canvas
*/
@import url("../canvas/style.css");
body{color:#000000}
/*
.threecol-one{border-right:1px solid #eeeeee}
*/
/*.woo-sc-hr{border:none !important} */
hr{height:0;border-bottom:1px solid #000000}
.woo-sc-divider{height:0;border-bottom:1px solid #cccccc;width:98% !important;}
.home_table{width:98%;margin:0 auto;border:none}
.home_table td{width:33%}
.clearboth{clear:both}
/* home page */
#newhomeslides{margin:0 !important}
/*
.testimonial{padding:10px;width:90%;margin:0 auto 10px auto;background:#F2F2F2;
border:1px solid #fbfbfb;-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
*/
#text-2,#text-7{background:#ffffff}
#text-2 .textwidget,#text-7 .textwidget{background:#ffffff}
/* Contact */
#wrapper #inner-wrapper ul.address_block{}
#wrapper #inner-wrapper ul.address_block li{list-style:none;padding-left:25px;padding-top:2px;padding-bottom:2px}
#wrapper #inner-wrapper ul.address_block li.address{background-position:0 25px;background:url(images/address.png) no-repeat;padding-top:0}
#wrapper #inner-wrapper ul.address_block li.phone{background:url(images/phone.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.mobile{background:url(images/mobile.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.fax{background:url(images/fax.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.email{background:url(images/email.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.web{background:url(images/web.png) center left no-repeat}
/* TESTIMONIALS */
.s-testimonial{background:url(images/start_quote_small.png) top left no-repeat;padding-left:30px;}
.s-testimonial h4{text-align:right;padding-right:20px;margin-top:10px;margin-bottom:20px}
.testimonial{background:url(images/start_quote_small.png) top left no-repeat;padding-left:30px;padding-bottom:20px;border-bottom:1px solid #eeeeee;margin-bottom:20px !important;margin-top:10px !important}
.testimonial p{padding-bottom:0 !important}
.testimonial h3{text-align:right;font-weight:normal;padding:0;padding-right:20px;}
#text-2 .testimonials{padding:10px;padding-left:30px;background:#ffffff url(images/start_quote_small.png) top left no-repeat;}
#text-2 .testimonials .author{text-align:right}
/*
#content h1.title{font-size:2.4em;font-family:"PT Serif";text-align:center}
#content header h2.title{font-size:2.4em;font-family:"PT Serif";text-align:center}
*/
#content h1.title{font-size:2.4em;font-family:"PT Serif";text-align:center}
#content header h2.title{font-size:27px;font-family:"PT Serif";text-align:center}
#sidebar .widget h3{color:#ff3300;text-align:center;padding:10px 0 0 0 !important;margin:0 !important}
#sidebar .widget p{padding:0;margin:0}
.tablepress td{text-align:center;padding:3px auto !important;white-space:nowrap}
.tablepress td p{padding:0 !important}
.make{color:#114477;font-weight:bold}
.model{color:#555555;text-align:right}
.amount{text-align:right;color:#cc6600 !important}
.tablepress td.column-2{white-space:wrap !important}
.tablepress td.column-2{color:#cc6600}
#wrapper #inner-wrapper #content #main-sidebar-container #main .tablepress-table-name{color:#4386fc}
ul.contact_list li{list-style:none}
/*
#content{margin-top:0px !important;background:#ffffff;
border:1px solid #fbfbfb;-webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius:10px; border-radius: 10px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 10px rgba(0,0,0,.2);
-o-box-shadow: 0 1px 10px rgba(0,0,0,.2); box-shadow: 0 1px 10px rgba(0,0,0,.2);
}
*/
#content{padding-top:10px !important;margin-top:0px !important;background:#ffffff;border:1px solid #fbfbfb;
 -webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; -o-border-top-left-radius:10px; border-top-left-radius: 10px;
 -webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; -o-border-top-right-radius:10px; border-top-right-radius: 10px;
 -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 10px rgba(0,0,0,.2);
-o-box-shadow: 0 1px 10px rgba(0,0,0,.2); box-shadow: 0 1px 10px rgba(0,0,0,.2);
}
#content #main{padding-left:10px;margin:0}
#footer-widgets{background:#ffffff;-webkit-border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; -o-border-bottom-left-radius:10px; border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px; -moz-border-bottom-right-radius: 10px; -o-border-bottom-right-radius:10px; border-bottom-right-radius: 10px;
}
#wrapper #inner-wrapper #content #main-sidebar-container #main .entry-title{margin-top:10px}
.footer_list ul,.footer_list li{list-style:none}
.footer_list li{background:url(images/menu_arr.gif) center left no-repeat;padding-left:20px} 
.footer_list li:hover{background:url(images/menu_arr_hov.gif) center left no-repeat;padding-left:20px}

#footer-widgets .widget{background:#ffffff;padding-left:10px;}

.AVANSERnumber{}
/*
.AVANSERnumber:link,.AVANSERnumber:active,.AVANSERnumber:visited{color:#ff9900}
*/
/*
.header_phone li{padding:8px 0;padding-left:60px}
.header_phone li a,.header_phone li a:visited{color:#ff9900}
*/
/*.header_phone li#p1300{background:url(images/call.png) bottom left no-repeat}*/
/* Desktop site */
.header_phone{border:1px solid #ff0000;border:0px solid #ff0000;background:url(images/call2.png) center left no-repeat;font-family:"tahoma";color:#ff9900;font-size:2.2em;font-weight:bold;min-height:52px;padding-left:35px;}
.header_phone li{padding-top:15px;padding-bottom:5px}
.header_phone li a:link,.header_phone li a,.header_phone li a:active,.header_phone li a:visited{color:#ff9900;text-decoration:none}
@media only screen and (min-width: 950px) {
.page-id-62 .threecol-one { width: 30.9%; margin-right: 1% !important; border-right: 1px solid #D5D7D9; margin: 0 0 3px; padding-right:5px}
.page-id-62 .last{border-right: 0px solid #D5D7D9}
.header_phone{border:1px solid #ff0000;border:0px solid #ff0000;background:url(images/call2.png) center left no-repeat;float:right;position:absolute;right:0px;bottom:0px;font-family:"tahoma";color:#ff9900;font-size:2.2em;font-weight:bold;min-height: 52px;}
#navigation{margin-bottom:15px}
}
/*
smart phone
*/
@media only screen and (max-width: 785px) {
#home_product_price, #home_warranty{border-top:1px solid #D5D7D9;padding-top:5px;}
.header_phone li a:link,.header_phone li a,.header_phone li a:active,.header_phone li a:visited{color:#ff9900;font-size:27px;text-decoration:none}
.page-id-62 .threecol-one h1{font-size:35px;}  
/*#logo {min-width: 118%;min-height: 118%;} */
.page-id-62 #wrapper #inner-wrapper #content #main-sidebar-container #main .entry-title{font-size:28px;padding:0 !important;margin:0 !important;}
.page-id-62  #wrapper #inner-wrapper #content #main-sidebar-container #content #main{padding-top:0 !important;margin-top:0}
}


